body.shops {
 #shops {
    .markedDeleted {
      color: grey !important;
      background: rgba(155, 155, 155, 0.1);
      a {
        color: grey !important;
        text-decoration: none;
        pointer-events: none;
        opacity: 0.65;
      }
    }
  }
}
